/**
 * Import styles
 */
@import 'reset.css';
@import 'fonts.css';
/**
 * Global styles
 */
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
}

.clear {
	clear: both;
}



h1, 
h2,
h3, 
h4, 
h5, 
h6,
p,
div,
span,
input,
label,
button,
a,
li,
i,
i:before {
	-webkit-text-size-adjust: none !important;
	-o-text-size-adjust: none !important;
	-moz--text-size-adjust: none !important;
	text-size-adjust: none !important;
}

h1, 
h2,
h3, 
h4, 
h5, 
h6,
li,
p,
a,
i,
i:before,
span,
input,
label,
button {
	max-height: 999999px;
	line-height: normal;
}

button,
input,
textarea, {
	outline: none !important;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	    -ms-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
}

a {
	text-decoration: none;
	outline: none !important;
	-webkit-transition: opacity 0.3s;
	   -moz-transition: opacity 0.3s;
	    -ms-transition: opacity 0.3s;
	     -o-transition: opacity 0.3s;
	        transition: opacity 0.3s;
}

a:hover {
	text-decoration: none;	
}

.container {
	margin: 0 auto;
}
.page-title, .post .title, .page .title {
	margin: 0.5em 0;
}
/* NAVIGATION */

h3.top-menu {
	display: none;
}

#navigation .nav-close,
#navigation .nav-home {
	width: 30px;
	height: 30px;
}
#nav-container {
	margin: 0;
}
#top-nav {
	float: right;
	text-transform: lowercase;
}

#top-nav {
	text-align: right;	
}

#top {
	min-height: 160px;
}

.footer-section {
	background: #000;
}

#copyright {
	display: none;
}

#menu-footer-menu {
	clear: both;	
}

#menu-footer-menu a {
	font-family: 'Lato', sans-serif;
	text-transform: lowercase;
	font-size: 15px;
	color: #bcbcbc;
	border-bottom: 1px solid transparent;
}
.wpm-container .contact-info-widget-area .info-box {
	margin: 0 auto;
	width: 100%;
}
.wpcf7-form-control {
	bottom: 0 !important;	
}

.wpcf7-form input,
.wpcf7-form textarea {
    -webkit-appearance: none;
    border-radius: 0;
}
div.wpcf7-response-output,
div.wpcf7-validation-errors {
	color: #222 !important;
}
#menu-footer-menu a:hover {
	border-bottom: 1px solid #bcbcbc;
}

#menu-footer-menu {
	text-align: left;
}

#menu-footer-menu li {
	display: block;
	vertical-align: top;
	text-align: center;
	margin-bottom: 10px;
}

#menu-footer-menu li a {
	-webkit-transition: color 0.3s;
	   -moz-transition: color 0.3s;
	    -ms-transition: color 0.3s;
	     -o-transition: color 0.3s;
	        transition: color 0.3s;
}

#header {
	/*overflow: hidden;*/
}

#header h3 {
	display: none !important;
}

#main-nav {
	text-transform: lowercase;
}

#main-nav a {
	font-family: "Open Sans", sans-serif;
	font-weight: bold;
	color: #D0D0D0;
	min-height: 70px;
	font-size: 16px;
	padding: 10px 24px 10px 34px;
	border-left: 2px solid #2d2d2d;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	    -ms-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
}
ul.nav li ul li {
	margin-bottom: 0 !important;
	width: 100%;
}
ul.nav li ul li a {
    background: rgba(0, 0, 0, 1) none repeat scroll 0 0 !important;
    color: #fff !important;
    height: auto !important;
    margin: 0 !important;
    padding: 0.5em !important;
    min-height: 10px !important;
}
ul.nav li ul li a:hover,
#main-nav a:hover {
	color: #B8FF00 !important;
}

#main-nav li:last-of-type a {
	border-right: 2px solid #2d2d2d;
}

.menus h3 {
	display: none;
}

.menus #main-nav a {
	color: #000;
	
}

.menus #main-nav a:hover {
	color: #333;
}

.menus #main-nav li {
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	    -ms-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
}

.menus #main-nav li:hover {
	background: #000;
}

.menus #main-nav li:hover a {
	color: #D0D0D0;
}

#header > #main-nav {
	display: none;
}

.nav-home {
	display: none;
}

#logo {
	text-align: center;
	width: 100%;
}

#header > #main-nav li {
	float: none;
	margin-bottom: 20px;
	display: inline-block;
	vertical-align: top;
	text-align: left;
}

#header > #main-nav {
	margin-right: 0;
	margin-top: 30px;
	text-align: center;
	width: 100%;
}

#header {
	padding-bottom: 0;
}

#footer {
	border-top: 0 !important;
	padding-bottom: 10px;
}

#footer #credit p {
	font-size: 13px;
    font-family: 'Lato', sans-serif;
    color: #BCBCBC;
    line-height: 24px;
}
#footer a {
	color: #f0f0f0;
}
#footer a:hover {
	border-bottom: 0;
	color: #B8FF00;
}

#footer #credit {
	margin-bottom: 40px;
	text-align: center;
}

#wrapper .woo-sc-button {
	text-shadow: none;
}
body.full-header.full-slider #loopedSlider {
	margin-top: 0;
}

#loopedSlider p {
	font-size: 19px !important;
	font-family: 'Roboto', sans-serif !important;
	color: #FFF !important;
}

#loopedSlider.business-slider .content h2 {
	padding: 0 0 70px;
	font-size: 40px!important;
	position: relative;
	line-height: 45px!important;
}

#loopedSlider.business-slider .content h2:after {
	content: '';
	background: #B8FF01;
	width: 170px;
	height: 8px;
	position: absolute;
	bottom: 33px;
	left: 0;
    right: 0;
    margin: auto;
}

#loopedSlider .slide img {
	max-height: 665px;
}
.business h2, .business h3, .business h4, .business h5, .business h6 {
    margin-top: 0.9em;
}
a.woo-sc-button span {
	text-shadow: none;
	letter-spacing: 1px;
}

.sp-caption-container {
    background: rgba(2, 2, 2, 0.6) none repeat scroll 0 0;
    bottom: 84px;
    margin-top: 10px;
    padding: 1.5em;
    position: absolute;
    text-align: left;
    z-index: 99999;
}

#wrapper .woo-sc-button {
	padding: 5px 10px;
	font-size: 16px;
	text-transform: none;
	width: 165px;
	margin-bottom: 0;
	border-radius: 0;
	margin-top: 10px;
}

#wrapper .woo-sc-button {
	padding: 5px 10px;
	font-size: 16px;
	text-transform: none;
}

#wrapper .woo-sc-button span {
	font-weight: bold;
	font-size: 17px;
}

#loopedSlider .content p {
	padding: 5px 0 10px 0;
}

.slider-pagination {
	opacity: 1;
	display: block;	
}

.slider-pagination a {
	-webkit-border-radius: 0;
	        border-radius: 0;
}

.slider-pagination .flex-control-nav a {
	width: 10px;
	height: 10px;
	background-color: transparent;
	border: 1px solid #fff;
	opacity: 1;
	border-radius: 0;
	-webkit-border-radius: 0;
}

.slider-pagination .flex-active a {
	background: #fff;
}

.slider-pagination li a:hover {
	background: #fff;
	border: 1px solid #fff;
}

.flex-nav-prev,
.flex-nav-next {
	display: none;
}

.slider-pagination li {
	margin: 0 4px;
}

/* WIDGETS */

.squarebox-box {
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding: 23px 10px 25px 10px;
}

.squarebox-box .first-level-title,
.squarebox-box .second-level-title {
	font-size: 34px;
	color: #fff;
	font-weight: 300;
}

.squarebox-box .second-level-title {
	position: relative;
	display: inline-block;
	font-weight: bold;
	margin-bottom: 0;
	padding-bottom: 18px;
}

.first-form-box, 
.second-form-box {
	overflow: hidden;
}

.first-level-title {
	font-family: 'HelveticaNeueLTProLt';
}

.squarebox-title-box {
	position: relative;
}

.widget h3 {
	border-bottom: 0 !important;
}

#footer-widgets {
	border: 0;
}

.wpm-squarebox {
	overflow: hidden;
}

.squarebox-box {
	min-height: 377px;
	position: relative;
	text-align: center;
}

.wpm-squarebox .description {
	/*padding-bottom: 88px;*/
	font-size: 14px;
	font-family: "Open Sans", sans-serif;
	font-weight: bold;
	color: #fff;
}

.footer-widget-3 {
	margin-right: 0 !important;	
}
.page.page-id-30 #footer-widgets-container {
	display: none;
}
.squarebox-button {
	background: #ffab00;
	color: #fff;
	font-size: 17px;
	font-weight: bold;
	padding: 6px 35px;
	letter-spacing: 1px;
	display: inline-block;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	    -ms-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	
	position: absolute;
	bottom: 30px;
	left: 0;
	right: 0;
	display: block;
	max-width: 168px;
	margin: auto;
	text-align: center;
}

.squarebox-button:hover {
	opacity: 0.8;
}

.squarebox-button:link, .squarebox-button:visited {
	color: #fff;
}

#footer-widgets {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.widget {
	margin: 0 0 25px 0;
}

.wpm-squarebox > h3 {
	display: none;
}

#footer-widgets-container {
	padding-top: 24px;
}

.wpm-widgetized-area {
	background: #FFF;
}

.contact-widget-main-title {
	position: relative;
	z-index: 1;
	padding: 0 35px;
	color: #8e8e8e;
    font-family: 'HelveticaNeueLTProLt';
    font-weight: 300;
    font-size: 34px;
    text-align: center;
    display: inline-block;
    background: #FFF;
}

.wpm-container-contact-widget-title:after {
	content: '';
	background: #e8e8e8;
	height: 2px;
	width: 100%;
	display: block;
	position: absolute;
	top: 54px;
}

.contact-widget-main-title span {
	font-weight: 700;
	font-family: "Open Sans", sans-serif;	
}

.contact-form-widget-area p {
	font-size: 16px;
	color: #aeaeae;
	font-family: 'HelveticaNeueLTProRoman';
	text-align: center;
}

.wpm-container {
	width: 100$;
	margin: 0 auto;
}

.wpm-container-contact-widget-title {
	position: relative;
	text-align: center;
	padding: 30px 0 13px;
}

.wpcf7-form-control {
	padding: 10px 15px;
	margin-bottom: 23px;
	background: #efefef;
	min-width: 380px;
	font-family: "Lato";
	font-weight: bold;
	font-size: 15px;
	-webkit-border-radius: 0;
	        border-radius: 0;
}

.wpcf7-textarea {
	resize: none;
	max-height: 107px;
}

.title-p {
	margin-bottom: 28px;
}



.wpcf7-form-control-wrap {
	float: left;
}

.submit-form-box {
	float: right;
	clear: both;
}

.submit-form-box input {
	float: right;
    left: auto;
    margin: 0 0 10px;
    max-width: 166px;
    min-width: 166px;
    width: 166px;
    background: #FFAB00;
    border-radius: 0;
    text-transform: none;
    font-weight: bold;
    font-size: 15px;
    letter-spacing: 1px;
    padding: 1px 6px;
    font-size: 18px;
    display: block;
    -webkit-transition: all 0.3s;
       -moz-transition: all 0.3s;
        -ms-transition: all 0.3s;
         -o-transition: all 0.3s;
            transition: all 0.3s;
}

.submit-form-box input:hover {
	opacity: 0.7;
	background: #FFAB00;
}

.contact-form-widget-area {
	overflow: hidden;
}

div.wpcf7 img.ajax-loader {
	margin-top: 10px;
}

.your-company,
.your-e-mail,
.your-city,
.wpcf7-response-output,
.your-name,
.your-brief-description {
	clear: both;
	width: 100%;
}

.wpcf7-form-control {
	min-width: 380px;
	width: 100%;
}

.wpcf7-form {
	width: 100%;
	overflow: hidden;
}

.wpcf7-response-output {
	margin: 0 0 10px !important;
} 

.info-box h3 {
	padding-bottom: 12px;
	font-size: 16px;
	color: #000;
	font-weight: bold;
	text-align: center;
}

.info-box,
.info-box p,
.info-box span,
.info-box a {
	color: #7A7A7A !important;
}

.info-box p,
.info-box a {
	font-family: 'HelveticaNeueLTProRoman';
	font-size: 16px !important;
}

.info-box a {
	border-bottom: 1px solid transparent;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	    -ms-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
}

.info-box a:hover {
	border-bottom: 1px solid #7A7A7A;
}

.info-box span {
	font-size: 16px !important;
}

.footer-info-box {
	margin-bottom: 10px;
}
.footer-info-box.company-info, .footer-info-box.company-info p {
	font-size: 14px !important;
	/*text-align: left;*/
}
.wpm-container-info-widget-title {
	padding-top: 18px;
	padding-bottom: 18px;
}

.wpm-container-info-widget-title .contact-widget-main-title {
	font-weight: 700;
	font-family: "Open Sans", sans-serif;
}

.wpm-container-info-widget-title:after {
	top: 38px;
}

.contact-info-widget-area {
	padding-bottom: 42px;
	overflow: hidden;
	clear: both;
	text-align: center;
	font-size: 16px;
}

#content {
	padding: 0;
}

ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.current-menu-item a {
	background: transparent;
	color: #B8FF00 !important;
}

.current_page_item a {
	color: #B8FF00 !important;
}

#map {
	height: 432px;
	width: 100%;
}

#loopedSlider.has-pagination {
	margin-bottom: 0;
}

#wrapper #loopedSlider.business-slider .content p {
	line-height: 24px !important;
}

#loopedSlider .slide img {
	max-height: none;
}

p a img:hover {
	opacity: 0.8;
}

.page-content {
	background: #cecece;
}

.rel {
	position: relative;
}

.page-template-default #header {
	padding: 40px 0 15px !important;
}

.thumb-ugly img {
	position: absolute;
	top: 0;	
	right: 0px;
	height: auto;
}
#content {
	background: rgba(2, 2, 2, 0.8);
	margin: 2em auto;
}
.page-template-template-inner #content {
	margin: 0 auto;
}
.wpm-container #main {
	position: relative;
    z-index: 2;
	background: rgba(2, 2, 2, 0.8);
	max-width: 614px;
	padding: 45px 30px 15px;
}

.wpm-container #main p {
	font-family: "Open Sans", sans-serif;
	color: #fff;
	line-height: 20px !important;
}
.wpm-container #main a {
	font-family: "Open Sans", sans-serif;
	line-height: 20px !important;
}


.wpm-container #main p {
	margin-bottom: 20px;
}

.wpm-container #main h1,
.wpm-container #main h2,
.wpm-container #main h3,
.wpm-container #main h4,
.wpm-container #main h5,
.wpm-container #main h6 {
	color: #fff;
}

.wpm-container #main h1 {
	font-size: 30px;
	line-height: 48px;
	/*margin-bottom: 50px;*/
}

.wpm-container #main .entry-title {
	/*display: none;*/
}

.wpm-container #main-sidebar-container {
	padding-top: 95px;
}

.page-template-default #footer-widgets-container,
.single-post #footer-widgets-container {
	padding-top: 7px;
}

.page-template-default #footer-widgets-container:after,
.single-post #footer-widgets-container:after {
	content: '';
	display: block;
	height: 108px;
	width: 100%;
	background: #FFF;
	position: absolute;
	bottom: 0;
	z-index: 0;
}

.page-template-default #footer-widgets,
.single-post #footer-widgets {
	position: relative;
	z-index: 1;
	padding-bottom: 0;
}

.page-template-default .wpm-container-contact-widget-title,
.single-post .wpm-container-contact-widget-title {
	padding: 0 0 13px;
}

.page-template-default .wpm-container-contact-widget-title:after ,
.single-post .wpm-container-contact-widget-title .wpm-container-contact-widget-title:after {
	top: 24px;
}

.page-template-default .wpm-widgetized-area,
.single-post .wpm-widgetized-area {
	padding-bottom: 18px;
}

#navigation .menus .current_page_item a {
	background: #000;
}

#navigation .menus #main-nav a {
	border: 0;
}

#wrapper .flex-viewport .content .woo-sc-button {
	margin-right: 0;
}

#post-author {
	display: none;
	background-color: transparent;
	border: 0;
}

#main {
	opacity: 0;
	-webkit-transition: all 1s;
	   -moz-transition: all 1s;
	    -ms-transition: all 1s;
	     -o-transition: all 1s;
	        transition: all 1s;
}

#wrapper {
	overflow: hidden;
}

.second-form-box {
	padding-left: 5px;
}